<?php

namespace App\Http\Controllers;

use Illuminate\Http\JsonResponse;

/**
 * Currency rates controller
 */
class CurrencyRatesController extends Controller
{
    /**
     * USD to sar
     */
    public function index(): JsonResponse
    {
        return response()->json([
            'USD_TO_SAR' => '3.70',
            'USD_TO_TMT' => '19.5',
        ]);
    }
}
